# Type Alias RadioGroupOpts

type RadioGroupOpts = {
form_name: string;
inline: boolean;
name: string;
onChange: string | undefined;
options: ({ label: string; value: string } | string)[];
required: boolean;
value: string;
[key: string]: any;
}

#### Indexable

- [key: string]: any

- Defined in helpers.ts:92

##### Index

### Properties

form_name
inline
name
onChange
options
required
value

## Properties

### form_name

form_name: string

- Defined in helpers.ts:97

### inline

inline: boolean

- Defined in helpers.ts:96

### name

name: string

- Defined in helpers.ts:93

### onChange

onChange: string | undefined

- Defined in helpers.ts:98

### options

options: ({ label: string; value: string } | string)[]

- Defined in helpers.ts:94

### required

required: boolean

- Defined in helpers.ts:99

### value

value: string

- Defined in helpers.ts:95